function FileData_Pairs(x)
{
x.t("available","along");
x.t("files","hibernate");
x.t("create","database");
x.t("related","jar");
x.t("interface","database");
x.t("administrator","username");
x.t("product","distribution");
x.t("dialect","appropriate");
x.t("ems","server");
x.t("jar","files");
x.t("enterprise","message");
x.t("jdbc","driver");
x.t("requirements","create");
x.t("connects","database");
x.t("permissions","password");
x.t("store","messages");
x.t("supported","hibernate");
x.t("messages","database");
x.t("download.tibco.com","database");
x.t("databases","ems");
x.t("hibernate","core");
x.t("hibernate","corresponding");
x.t("chapter","using");
x.t("stores","store");
x.t("stores","hibernate");
x.t("database","administrator");
x.t("database","ems");
x.t("database","store");
x.t("database","chapter");
x.t("database","stores");
x.t("database","instances");
x.t("database","using");
x.t("database","server");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("java","available");
x.t("java","related");
x.t("java","interface");
x.t("instances","server");
x.t("username","read-write");
x.t("core","java");
x.t("running","databases");
x.t("already","created");
x.t("distribution","download.tibco.com");
x.t("along","tibco");
x.t("appropriate","jdbc");
x.t("created","database");
x.t("service","product");
x.t("corresponding","dialect");
x.t("using","hibernate");
x.t("using","database");
x.t("connect","database");
x.t("connect","already");
x.t("password","database");
x.t("driver","database");
x.t("read-write","permissions");
x.t("server","requirements");
x.t("server","connects");
x.t("server","supported");
x.t("server","tibco");
x.t("server","running");
x.t("server","connect");
}
